Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1516586 - [Docs][Release Notes] Complete doc text
Summary: [Docs][Release Notes] Complete doc text
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: ovirt-4.2.0
: ---
Assignee: Megan Lewis
QA Contact:
URL:
Whiteboard: docs-accepted
Depends On:
Blocks: 1516585
TreeView+ depends on / blocked
 
Reported: 2017-11-23 01:20 UTC by Lucy Bopf
Modified: 2018-04-26 01:40 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-08 05:40:41 UTC
oVirt Team: Docs


Attachments (Terms of Use)

Comment 1 Lucy Bopf 2017-11-23 01:51:37 UTC
Assigning to Megan for review.

Megan, please include your time estimate for completing this work in the overall tracker bug 1516585 (rather than here).

Comment 2 Lucy Bopf 2017-12-06 05:51:59 UTC
Hey Megan,

We've had one additional Known Issue come up:

https://bugzilla.redhat.com/show_bug.cgi?id=1518253

Can you please review and update this text as part of this bug as well?


Note You need to log in before you can comment on or make changes to this bug.